FBA

Last Update: Nov. 26, 2015, 8 a.m.

RPMLint reports

OMV Cooker/x86_64/main

Problems for package it-could-webdav-0.4-3

Errors (1)

Error Type (1) Badness Message
library-not-linked-against-libc (?) 1 /usr/lib64/gcj/it-could-webdav/it-could-webdav-0.4.jar.so
↸ Top

Warnings (3)

Warning Type (3) Message
invalid-license (?) Apache License 2.0
non-conffile-in-etc (?) /etc/maven/fragments/it-could-webdav
jar-not-indexed (?) /usr/share/java/it-could-webdav-0.4.jar
↸ Top